
/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "5"; */
"5.title" = "Crash Report";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "32"; */
"32.title" = "Send";

/* Class = "NSTextFieldCell"; title = "Problem and System Information:"; ObjectID = "33"; */
"33.title" = "Problem and System Information:";

/* Class = "NSTextFieldCell"; title = "Your report will help to improve this software. No other personal information than that listed above is sent with this report. Add your email address if you allow us to contact you."; ObjectID = "34"; */
"34.title" = "Your report will help to improve this software. No other personal information than that listed above is sent with this report. Add your email address if you allow us to contact you.";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing:"; ObjectID = "35"; */
"35.title" = "Please describe what you were doing:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "From:";

/* Class = "NSTextField"; ibShadowedToolTip = "If you want to allow the developers to reply to your feedback message, enter your valid email address here."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "If you want to allow the developers to reply to your feedback message, enter your valid email address here.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Email Address"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Your Email Address";
